html, body {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	background-image: url(img/body.png);
	font-family: 'Open Sans', sans-serif;
}

.work {
	top: 0;
	left: 16px;
	width: 33%;
	height: 32px;
	position: absolute;
	font-size: 10px;
	color: #AAA;
}

.work h1 {
	font-size: 15px;
	color: #DDD;
}

.work a {
	font-size: 10px;
	color: #AAA;
}

.works {
	position: absolute;
	right: 0;
	width: 200px;
	height: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
}

.works li {
	background-color: rgba(255, 255, 255, 0.2);
	margin: 0 0 1px;
	padding: 4px 32px 4px 4px;
	cursor: pointer;
	font-size: 9px;
	color: #000;
}

.work_share {
	font-size: 9px;
	color: #999;
	padding: 6px 0 0 0;
	margin: 0;
	background: url(img/fb.png) no-repeat 0 6px;
	text-indent: 16px;
	cursor: pointer;
	height: 16px;
}

.content {
	position: absolute;
	top: 0;
	left: 0;
	right: 200px;
	bottom: 0;
}

.lab_title {
	position: absolute;
	color: #999;
	font-size: 10px;
	right: 216px;
}

.lab_title a {
	color: #AAA;
	font-size: 10px;
}